/* North Sails - Selector */
body {
	margin: 0px;
	padding: 0px;
    font-size: 16px;
	font-family: 'Lumin Sans Light', 'Lumin', 'Source Sans Pro', Arial, Verdana, sans-serif;
	color: #121212;
}

body, html {
min-height: 100%;
height: 100%;
}

body.sailing {
background-image: url(images/screener.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}

img.int-primary-logo {
	display: none !important;
}
img {
	width: auto !Important;
	max-width: 100% !important;
}
body, html {
	min-height: 100%;
}
.splits {
	height: 100%;
	position: absolute;
	width: 100%;
}
.splits:after {
	clear: both;
	content: "";
	display: block;
}
.splits .side.one {
	transform: skewX(45deg);
	overflow: hidden;
	margin-left: -35%;
	width: 86%;
	position: absolute;
	z-index: 3;
	height: 100%;
}
.splits .side.one .insider {
	background-color: #1e71b8;
	background-image: url(http://i1.adis.ws/i/northsails/side-sails7.jpg?w=2400);
	background-size: cover;
	background-position: 425px top;
	width: 180%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	background-repeat: no-repeat;
	z-index: 4;
	transform: skewX(-45deg);
}
.splits .side.two {
	background-color: #000066;
	background-image: url(http://i1.adis.ws/i/northsails/side-apparel.jpg?w=1600);
	background-size: cover;
	background-position: 150px center;
	position: absolute;
	right: 0px;
	width: 85%;
	height: 100%;
	float: none;
	display: block;
	background-repeat: no-repeat;
}
.splits .side span.blockedout {
	display: block;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.splits .side:hover span.blockedout {
	background-color: #000066;
	background-color: rgba(0, 0, 102, .7);
	opacity: 1;
	visibility: visible;
}
.overlaybb {
	position: absolute;
	top: 47%;
	z-index: 20;
	color: #fff;
	width: 100%;
	text-align: center;
}
.overlaybb.one {
	width: 50%;
	left: 0px;
	text-align: center;
}
.overlaybb.two {
	width: 50%;
	left: 50%;
	text-align: center;
}
.overlaybb h2, .bigtext h2 {
	font-family: 'Lumin Sans Regular Italic', 'Lumin', 'Source Sans Pro', Arial, Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 3.2em;
	line-height: 1;
	margin: 0px;
	padding: 0px;
}
.overlaybb h2.reverse {
	transform: skewX(-45deg);
}
.overlaybb h2 a, .bigtext h2 a {
	color: #fff;
	text-decoration: none !important;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),  0px 8px 13px rgba(0,0,0,0.1),  0px 18px 23px rgba(0,0,0,0.1);
}
.centerrow {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 175px;
	height: 175px;
	text-align: center;
	z-index: 4;
	margin-top: -88px; /* Half the height */
	margin-left: -88px; /* Half the width */
}
.side img {
width: 100%:
max-width: 100%;
	height: 100%;
}
.bigtext {
	display: none;
	text-align: center;
	position: absolute;
	top: 45%;
	width: 100%;
	z-index: 10;
}
a.bigbuttons {
	background-color: #000066;
	color: #fff;
	font-family: 'Lumin Sans Regular Italic', 'Lumin', 'Source Sans Pro', Arial, Verdana, sans-serif;
	font-size: 1.3rem;
	line-height: 1;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	text-decoration: none;
	border: 0px;
	transform: skewX(45deg);
	text-transform: uppercase;
}
a.bigbuttons:hover {
	background-color: #1e71b8;
}
span.reverseit {
	transform: skewX(-45deg);
	display: inline-block;
}

/* Nav Bar 2016 */

.splashpagecont {
position: relative;
margin: 0px;
padding: 0px;
overflow: hidden;
}

.splashpagecont img {
position: relative;
z-index: 1;
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
max-height: 100%;
max-width: 100%;
}

.topheader {
	background-color: #1174ba;
	/* position: relative; */
	position: fixed;
	width: 100%;
	z-index: 100;
	display: block;
	color: #f7f7f7;
	font-size: 1rem;
	text-transform: uppercase;
	left: 0px;
	top: 0px;
}

.topheader a {
text-decoration: none;
}
.topheader .wrap {
	max-width: 1440px;
	margin: 0 auto;
	padding-right: 1.5%;
	padding-left: 1.5%;
	position: relative;
}
.topheader .wrap:after {
	clear: both;
	content: "";
	display: block;
}
.topheader .atabled {
	display: table;
	width: 100%;
	border: 0px;
	padding: 0px;
	outline: none;
	table-layout: fixed;
	margin: 0px;
        border-collapse: collapse;
        position: relative;
}
.topheader .atabled .cell {
	display: table-cell;
        padding: 0px;
	width: 10%;
	vertical-align: middle;
	position: relative;
}
.topheader .atabled .cell.logobase {
	width: 10%;
    padding-right: 1.5%;
	text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
}

.topheader .logobase .inside {
display: block;
border-right: 1px solid #a3d1f1;
padding-right: 1.5%;
}

.topheader .logobase a.bumplogo img {
	width: 80px !important;
	max-width: 100% !important;
}
.topheader .logobase a.wordmark img {
	width: 200px;
	max-width: 100%;
}
.topheader .logobase a.bumplogo {
	position: absolute;
	top: 20px;
	left: 25%;
	z-index: 100;
}
.topheader .logobase a.wordmark {
	position: relative;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.topheader .logobase a.wordmark.showwords {
	opacity: 1;
	visibility: visible;
}

.topheader .logobase a.wordmark.shown {
	opacity: 1;
	visibility: visible;
	display: block;
}

.topheader .atabled .cell.nav.extras {
width: 25%;
padding-right: 1.5%;
padding-left: 1.5%;
font-family: "Lumin Sans Regular", Helvetica Neue, Helvetica, Arial, sans-serif;
}

.topheader .atabled .cell.nav {
	width: 45%;
	padding-left: 1.5%;
    position: relative;
    text-align: left;
}

.topheader .atabled .cell.nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
        position: relative;
}

.topheader .atabled .cell.nav ul:after {
clear: both;
content: "";
display: block;
}

.topheader .atabled .cell.nav ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
        position: relative;
        line-height: 26px;
        -webkit-transition: all 300ms linear;
        -webkit-transition: all 300ms linear;
        transition: all 300ms linear;
        float: left;
        border-right: 1px solid #85b7da;
}

.topheader .atabled .cell.nav ul li:first-child {
border-left: 1px solid #85b7da;
}

.topheader .atabled .cell.nav ul li:hover, .topheader .atabled .cell.nav ul li.current-menu-item {
background-color: #121f6b;
}

.topheader .atabled .cell.nav ul li:last-child {
	margin: 0px;
	padding: 0px;
}
.topheader .atabled .cell.nav ul li a {
	color: #fff;
        padding: 1.25em;
        padding-top: 1em;
        padding-bottom: 1em;
        display: block;
        line-height: 28px;
        -webkit-transition: all 200ms linear;
        -webkit-transition: all 200ms linear;
        transition: all 200ms linear;
}
.topheader .atabled .cell.nav ul li a:hover {
       background-color: #121f6b;
       color: #fff;
}

.topheader .atabled .cell.nav.extras {
text-align: right;
font-size: .8rem;
}

.topheader .atabled .cell.nav.extras ul li {
padding: 0px;
margin: 0px;
display: inline-block;
float: none;
line-height: 1;
margin-right: 4px;
border: 0px;
}

.topheader .atabled .cell.nav.extras ul li:first-child {
border: 0px;
}

.topheader .atabled .cell.nav.extras ul li:hover {
background: transparent !important;
}

.topheader .atabled .cell.nav.extras ul li a {
padding: 0px;
margin: 0px;
}

.topheader .atabled .cell.nav.extras ul li.email {
margin-right: 12px;
font-size: .950rem;
}

.topheader .atabled .cell.nav.extras ul li.email a {
background-color: #121f6b;
padding: 4px;
padding-right: 8px;
padding-left: 8px;
}

.topheader .atabled .cell.nav.extras ul li.email a:hover {
background-color: #f0533e;
}

.topheader .atabled .cell.nav.extras ul li a:hover {
background: transparent !important;
}

.topheader .atabled .cell.nav.extras ul li a i.fa-circle {
color: #000066;
}

.topheader .atabled .cell.nav.extras ul li a i.fa-inverse {
color: #fff;
}

.topheader .atabled .cell.nav.extras ul li a:hover i.fa-circle {
color: #3ea0e5;
}

/* Overlays */

.blackedout {
background-color: #000;
background-color: rgba(0, 0, 0, .45);
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 1;
display: block;
overflow: hidden;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
transition: all 300ms linear;
}

/* Navigation */

.topheader .atabled .cell.nav ul li ul.sub-menu {
	display: none;
	line-height: 1;
	font-size: .950rem;
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 50;
	width: 200%;
        text-align: right;
	background-color: #121f6b;
        border-top: 4px solid #1e1e6a;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.53);
	-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.53);
	box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.53);
        text-transform: none;
}

.topheader .atabled .cell.nav ul li:last-child ul.sub-menu {
	width: 100%;
}

.topheader .atabled .cell.nav ul li:hover > ul.sub-menu {
	display: block;
}
.topheader .atabled .cell.nav ul li ul.sub-menu li {
	display: block;
	width: auto;
	float: none;
	margin: 0px;
	height: auto;
	line-height: 1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.topheader .atabled .cell.nav ul li ul.sub-menu li a {
	display: block;
	padding: 10px;
	line-height: 1;
}

.topheader .atabled .cell.nav ul li ul.sub-menu li a:hover, .topheader .atabled .cell.nav ul li ul.sub-menu li:hover {
        background-color: #1174ba;
}

.topheader .atabled .cell.nav ul li ul.sub-menu li ul.sub-menu {
 position: absolute;
 left: 100%;
 z-index: 10;
 padding-top: 0px;
 /*font-size: .8em;*/
 top: 0px;
 border-top: 0px;
 background-color: #1174ba;
 background-color: rgba(17, 116, 186, 1);
}

.topheader .atabled .cell.nav ul li ul.sub-menu li ul.sub-menu a:hover, .topheader .atabled .cell.nav ul li ul.sub-menu li ul.sub-menu li:hover {
        background-color: #121f6b;
}

.cover.page .topheader .atabled .cell.nav ul li ul.sub-menu li ul.sub-menu {
	top: 0px;
}

.topheader .atabled .cell.nav ul li ul.sub-menu li a, .topheader .atabled .cell.nav ul li ul.sub-menu li ul.sub-menu a {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.topheader .atabled .cell.nav ul li ul.sub-menu li.menu-item-has-children:after {
font-family: 'FontAwesome';
content: '\f138';
margin:0 5px 0 -15px;
color: #f9f9f9;
position: absolute;
right: 0px;
z-index: 5;
top: 30%;
}

/* Social Nav */

.topheader ul.iconmenu {
margin: 0px;
padding: 0px;
list-style-type: none;
font-size: 1.6rem;
}

.topheader ul.iconmenu li {
list-style-type: none;
margin: 0px;
padding: 0px;
display: inline-block;
margin-right: 10px;
line-height: 1;
vertical-align: middle;
}

.topheader ul.iconmenu li.mobmenu {
display: none;
}

.topheader ul.iconmenu li:last-child {
margin: 0px;
padding: 0px;
}

.topheader ul.iconmenu li a {
color: #fff;
line-height: 1;
display: inline-block;
margin: 0px;
padding: 0px;
}

.topheader ul.iconmenu li a:hover {
color: #121f6b;
}

.topheader ul.iconmenu li i {
line-height: 1;
margin: 0px;
padding: 0px;
}

/* Split Sides */

a.splitside {
width: 49.8%;
display: inline-block;
height: 100%;
background-size: cover;
background-position: center center;
line-height: .9;
position: absolute;
left: 0px;
top: 0px;
text-align: center;
color: #fff;
}

a.splitside.sailing {
background-image: url(images/side-sailing.jpg);
left: 0px;
top: 0px;
}

a.splitside.apparel {
background-image: url(images/icesailing.png);
left: auto;
right: 0px;
top: 0px;
}

span.headlinetext {
font-family: "Lumin Sans Regular Italic","Lumin","Source Sans Pro",Arial,Verdana,sans-serif;
font-size: 3.2rem;
text-align: center;
display: block;
text-transform: uppercase;
top: 46%;
position: relative;
}

a.splitside.sailing span.headlinetext {
text-align: right;
margin-right: 11%;
}

a.splitside.apparel span.headlinetext {
text-align: left;
margin-left: 11%;
}


span.headlinetext span.race.pos2 {
font-size: 4.4rem;
}

a.splitside.sailing span.headlinetext span.race.pos2 {
margin-right: 3%;
}

a.splitside.apparel span.headlinetext span.race.pos2 {
margin-left: 3%;
}

a.splitside span.overgrid {
background-color: #05125e;
background-color: rgba(4, 89, 149, 0.6);
position: absolute;
z-index: 3;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
display: block;
opacity: 0;
visibility: hidden;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
transition: all 300ms linear;
z-index: 3;
}

a.splitside:hover span.overgrid, a.splitside:focus span.overgrid {
opacity: 1;
visibility: visible;
}

@media only screen and (max-width : 1600px) {
a.splitside.sailing span.headlinetext {
text-align: right;
margin-right: 20%;
}

a.splitside.apparel span.headlinetext {
text-align: left;
margin-left: 20%;
}
}

/* Media Queries - deal with it */

@media only screen and (max-width : 1220px) {
.overlaybb h2 {
	font-size: 2em;
}
.splits .side.one .insider {
	background-position: 325px top;
}
}

/* Media queries - Stack it all */

@media only screen and (max-width : 920px) {
.bigtext {
	display: block;
}
.splits .side.one, .splits .side.two {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	height: 500px;
	margin: 0px !important;
	transform: none !important;
}
.overlaybb {
	display: none !important;
}
.splits .side.one .insider {
	transform: none;
	background-position: left top;
	position: static;
	width: 100%;
}
.centerrow {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 88px;
	height: 88px;
	text-align: center;
	z-index: 4;
	margin-top: -44px; /* Half the height */
	margin-left: -44px; /* Half the width */
}

.centerrow img {
max-width: 88px !important;
}
.bigtext h2 {
	font-size: 2.8em;
}
.bigtext h2 span {
	display: block;
}
.bigtext h2 span.race.pos1 {
	font-size: 2.4rem;
}
.bigtext h2 span.race.pos2 {
	margin-left: 20px;
	font-size: 4rem;
}
.bigtext h2 span.race.pos3 {
	margin-left: 10px;
	font-size: 2rem;
}
.splits {
	position: relative;
	height: auto;
	width: auto;
}
.splits .side.two {
	background-position: center center;
}
a.bigbuttons {
	width: 80%;
}

a.splitside {
width: 100%;
float: none;
display: block;
height: 50%;
position: relative;
margin: 0px;
padding: 0px;
}

span.headlinetext {
width: 100%;
text-aling: center;
top: 45%;
font-size: 2rem;
}

span.headlinetext span.race.pos2 {
font-size: 3rem;
}

a.splitside.sailing span.headlinetext, a.splitside.apparel span.headlinetext {
margin: 0px;
margin-right: 0px;
margin-left: 0px;
text-align: center;
}

a.splitside span.overgrid {
opacity: .8;
visibility: visible;
}
}